﻿
@{
    ViewData["Title"] = "Cek Status Pendaftaran";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>C</span>ek Status</h1>
                <p>Penerimaan Peserta Didik Baru</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">PPDB</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Cek Status Pendaftaran</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern"><img onerror="this.onerror=null; this.src='/assets/img/dummy/no-image.png'" class="img-fluid" src="~/assets/modules/images/bg/11.png" alt=""></div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <!--terms start-->

    <section>
        <div class="container">
            <div class="row text-center">
                <div class="col-lg-8 col-md-12 ml-auto mr-auto">
                    <div class="section-title">
                        <div class="title-effect">
                            <div class="bar bar-top"></div>
                            <div class="bar bar-right"></div>
                            <div class="bar bar-bottom"></div>
                            <div class="bar bar-left"></div>
                        </div>
                        <h6>PPDB ONLINE</h6>
                        <h2 class="title">Cek Status Pendaftaran</h2>
                        <p>Untuk melakukan pengecekan status pendaftaran anda</p>
                    </div>
                </div>
            </div>
            <div class="container-fluid">
                <form id="FormCekStatus" class="needs-validation" novalidate>
                    <div class="row" id="secRegister">
                        <div class="col-md-8 offset-md-2" style="">
                            <div style="">
                                <div class="form-group row">
                                    <label class="col-sm-4 col-form-label">Nomor Pendaftaran</label>
                                    <div class="col-sm-8">
                                        <div class="input-group"> 
                                            <input id="ValidatePin" name="ValidatePin" class="form-control" hidden>
                                            <input id="NoPendaftaran" type="text" name="NoPendaftaran" class="form-control" placeholder="Ketik Nomor Pendaftaran..." data-input="wajib" label="Nama Siswa" required>
                                            <div class="input-group-append"> 
                                                <button id="BtnCariNisn" onClick="GetPpdbDaftar();" class="btn btn-theme" type="button"> <div id="htmlBtnCariNisn"><i class="fa fa-search"></i> Cari</div></button> 
                                            </div> 
                                        </div> 
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
                <div class="row">
                    <div class="col-lg-8 offset-md-2" id="imageEmpty">
                        <center>
                        <img src="~/assets/img/illustration/cekstatus.png" class="img-fluid" width="500px" />
                        <p class="mt-2">Silahkan masukan nomor pendaftaran anda</p>
                        </center>
                    </div>
                    <div class="col-lg-10 offset-md-1" id="secTabelStatus" style="display:none">
                        <div id="InfoAkteKkNull" class="alert alert-danger" role="alert" style="display:none;">
                            <i class="fa fa-exclamation-triangle"></i> <b>***PENTING</b>, Silahkan upload ulang file akte & kartu keluarga anda <a href="javascript:void(0);" onclick="ModalUploadFile();"><b>[KLIK DISINI]</b></a>
                        </div>
                        @* <div id="InfoStatusProses" class="" role="alert">
                            <h5 class="alert-heading"><b><i class="fa fa-bullhorn"></i> <span id="JudulStatusProses">Mohon Maaf Anda Tidak Diterima!</span></b></h5>
                            <p id="DeskripsiStatusProses">Aww yeah, you successfully read this important alert message. This example text is going to run a bit longer so that you can see how spacing within an alert works with this kind of content.</p>
                        </div> *@

                        <nav>
                            <div class="nav nav-tabs" id="nav-tab" role="tablist">
                                <a class="nav-item nav-link active" id="nav-status-tab" data-toggle="tab" href="#nav-status" role="tab" aria-controls="nav-home" aria-selected="true">Status</a>
                                <a class="nav-item nav-link" id="nav-siswa-tab" data-toggle="tab" href="#nav-siswa" role="tab" aria-controls="nav-siswa" aria-selected="false">Data Siswa</a>
                                <a class="nav-item nav-link" id="nav-ortu-tab" data-toggle="tab" href="#nav-ortu" role="tab" aria-controls="nav-ortu" aria-selected="false">Data Ortu</a>
                                @* <a class="nav-item nav-link" id="nav-berkas-tab" data-toggle="tab" href="#nav-berkas" role="tab" aria-controls="nav-profile" aria-selected="false">Berkas</a> *@
                            </div>
                        </nav>

                        <div class="tab-content" id="nav-tabContent">
                            <div class="tab-pane fade show active" id="nav-status" role="tabpanel" aria-labelledby="nav-status-tab">
                                <div class="form-row pt-4">
                                    <div class="col-md-12">
                                        <table class="table table-bordered">
                                            <tbody>
                                                <tr>
                                                    <th scope="row">Status</th>
                                                    <td><span id="InfoStatus">Sedang Memuat</span></td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>

                                    @* <div class="col-md-6">
                                        <table class="table table-bordered">
                                            <tbody>
                                                <tr>
                                                    <th scope="row">Kategori</th>
                                                    <td><span id="_kategori">Sedang Memuat</span></td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Jenjang Pendidikan</th>
                                                    <td><span id="_jenjang_pendidikan">Sedang Memuat</span></td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Kelas</th>
                                                    <td><span id="_kelas">Sedang Memuat</span></td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Jenis Pendaftaran</th>
                                                    <td><span id="_jenis_pendaftaran">Sedang Memuat</span></td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Status Proses </th>
                                                    <td><span id="_status_proses">Sedang Memuat</span></td>
                                                </tr>

                                            </tbody>
                                        </table>
                                    </div>
                                    <div class="col-md-6">
                                        <table class="table table-bordered">
                                            <tbody>
                                                <tr>
                                                    <th scope="row">Status Berkas</th>
                                                    <td><span id="_status_berkas">Sedang Memuat</span></td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Status Bayar Daftar</th>
                                                    <td><span id="_status_bayar_daftar">Sedang Memuat</span></td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Status Observasi</th>
                                                    <td><span id="_status_observasi">Sedang Memuat</span></td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Status Bayar Pendidikan</th>
                                                    <td><span id="_status_bayar_pendidikan">Sedang Memuat</span></td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Status Siswa</th>
                                                    <td><span id="_status_siswa">Sedang Memuat</span></td>
                                                </tr>

                                            </tbody>
                                        </table>
                                    </div> *@
                                </div>
                            </div>

                            <div class="tab-pane fade" id="nav-siswa" role="tabpanel" aria-labelledby="nav-siswa-tab">
                                <div class="form-row pt-4">
                                    <div class="col-md-6">
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Pendaftaran:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="IdPpdbDaftar" name="IdPpdbDaftar" class="form-control" readonly />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Kategori Daftar:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="JenisKategoriPendaftaran" name="JenisKategoriPendaftaran" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Daftar:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="JenisPendaftaran" name="JenisPendaftaran" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jalur Daftar:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="JalurPendaftaran" name="JalurPendaftaran" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Unit:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="Unit" name="Unit" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Kelas:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="Kelas" name="Kelas" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="Nama" name="Nama" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Kelamin:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="KdJenisKelamin" name="KdJenisKelamin" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="TempatLahir" name="TempatLahir" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="TanggalLahir" name="TanggalLahir" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Email:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="Email" name="Email" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Nomor HP:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="NoHandphone" name="NoHandphone" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Seragam:</label>
                                            <div class="col-sm-9">
                                                <select name="IdPpdbSeragam" id="IdPpdbSeragam" class="form-control" disabled>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Agama:</label>
                                            <div class="col-sm-9">
                                                <select name="IdAgama" id="IdAgama" class="form-control" disabled>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan:</label>
                                            <div class="col-sm-9">
                                                <select name="IdKewarganegaraan" id="IdKewarganegaraan" class="form-control" disabled>
                                                </select>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tinggal Dengan:</label>
                                            <div class="col-sm-9">
                                                <select name="IdTinggal" id="IdTinggal" class="form-control" disabled>
                                                </select>
                                            </div>
                                        </div>
                                            <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Transportasi:</label>
                                            <div class="col-sm-9">
                                                <select name="IdTransportasi" id="IdTransportasi" class="form-control" disabled>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Golongan Darah:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="KdGolonganDarah" id="KdGolonganDarah" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Tinggal:</label>
                                            <div class="col-sm-9">
                                                <textarea name="AlamatTinggal" id="AlamatTinggal" class="form-control" style="height:60px" disabled>
                                                </textarea>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Darurat:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="NoDarurat" id="NoDarurat" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tinggi Badan:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="TinggiBadan" id="TinggiBadan" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Berat Badan:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="BeratBadan" id="BeratBadan" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Anak Ke:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="AnakKe" id="AnakKe" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Kandung:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="JumlahSodaraKandung" id="JumlahSodaraKandung" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Tiri:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="JumlahSodaraTiri" id="JumlahSodaraTiri" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jml Saudara Angkat:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="JumlahSodaraAngkat" id="JumlahSodaraAngkat" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jarak Ke Sekolah:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="JarakKeSekolah" id="JarakKeSekolah" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Waktu Tempuh:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="WaktuTempuh" id="WaktuTempuh" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Penyakit Diderita:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="PenyakitDiderita" id="PenyakitDiderita" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Kelainan Jasmani:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="KelainanJasmani" id="KelainanJasmani" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Sekolah Asal:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="SekolahAsal" id="SekolahAsal" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Sekolah Asal:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="AlamatSekolahAsal" id="AlamatSekolahAsal" class="form-control" disabled>
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">NPSN Sekolah Asal:</label>
                                            <div class="col-sm-9">
                                                <input type="text" name="NspnSekolahAsal" id="NspnSekolahAsal" class="form-control" disabled>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="tab-pane fade" id="nav-ortu" role="tabpanel" aria-labelledby="nav-ortu-tab">
                                <div class="form-row pt-4">
                                    <div class="col-md-6">
                                        <input type="hidden" id="IdTipeIbu" name="IdTipe[]" class="form-control" readonly />
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ibu</label>
                                            <div class="col-sm-9">
                                                <input id="NikIbu" type="text" name="Nik[]" class="form-control" placeholder="Ketik NIK Ibu..." data-input="wajib" label="NIK Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ibu</label>
                                            <div class="col-sm-9">
                                                <input id="NamaIbu" type="text" name="Nama[]" class="form-control" placeholder="Ketik Nama Ibu..." data-input="wajib" label="Nama Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ibu</label>
                                            <div class="col-sm-9">
                                                <input id="TanggalLahirIbu" type="text" name="TanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                            <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ibu</label>
                                            <div class="col-sm-9">
                                                <input id="TempatLahirIbu" type="text" name="TempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ibu</label>
                                            <div class="col-sm-9">
                                                <input id="AlamatIbu" type="text" name="Alamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                            <div class="col-sm-9">
                                                <input id="NoHandphoneIbu" type="number" name="NoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                            <div class="col-sm-9">
                                                <input id="NoTelpRumahIbu" type="number" name="NoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                            <div class="col-sm-9">
                                                <input id="EmailIbu" type="email" name="Email[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ibu</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdAgamaIbu" name="IdAgama[]" data-input="wajib" label="Agama Ibu" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">Islam</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ibu</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdKewarganegaraanIbu" name="IdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ibu" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">WNI</option>
                                                    <option value="2">WNA</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ibu</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdJenjangPendidikanIbu" name="IdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ibu" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">SD</option>
                                                    <option value="2">SMP</option>
                                                    <option value="3">SMA/SMK</option>
                                                    <option value="4">D2</option>
                                                    <option value="5">D3</option>
                                                    <option value="6">S1</option>
                                                    <option value="7">S2</option>
                                                    <option value="8">S3</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ibu</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdJenisPekerjaanIbu" name="IdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ibu" disabled>
                                                    <option>Select One</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ibu</label>
                                            <div class="col-sm-9">
                                                <input id="NamaInstansiIbu" type="text" name="NamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ibu..." data-input="wajib" label="Instansi Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ibu</label>
                                            <div class="col-sm-9">
                                                <input id="JabatanIbu" type="text" name="Jabatan[]" class="form-control" placeholder="Ketik Jabatan Ibu..." data-input="wajib" label="Jabatan Ibu" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdStatusPenikahanIbu" name="IdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">Kawin</option>
                                                    <option value="2">Cerai</option>
                                                    <option value="3">Cerai Mati</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ibu Masih Ada?</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdStatusHidupIbu" name="IdStatusHidup[]" data-input="wajib" label="StatusHidup" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">Masih Ada</option>
                                                    <option value="0">Sudah Tiada</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row" id="DivSudahTiadaIbu" style="display:none;">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                            <div class="col-sm-9">
                                                <input id="TanggalMeninggalIbu" type="text" name="TanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <input type="hidden" id="IdTipeAyah" name="IdTipe[]" class="form-control" readonly />
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ayah</label>
                                            <div class="col-sm-9">
                                                <input id="NikAyah" type="text" name="Nik[]" class="form-control" placeholder="Ketik NIK Ayah..." data-input="wajib" label="NIK Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ayah</label>
                                            <div class="col-sm-9">
                                                <input id="NamaAyah" type="text" name="Nama[]" class="form-control" placeholder="Ketik Nama Ayah..." data-input="wajib" label="Nama Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ayah</label>
                                            <div class="col-sm-9">
                                                <input id="TanggalLahirAyah" type="text" name="TanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                            <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ayah</label>
                                            <div class="col-sm-9">
                                                <input id="TempatLahirAyah" type="text" name="TempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ayah</label>
                                            <div class="col-sm-9">
                                                <input id="AlamatAyah" type="text" name="Alamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                            <div class="col-sm-9">
                                                <input id="NoHandphoneAyah" type="number" name="NoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                            <div class="col-sm-9">
                                                <input id="NoTelpRumahAyah" type="number" name="NoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                            <div class="col-sm-9">
                                                <input id="EmailAyah" type="email" name="Email[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ayah</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdAgamaAyah" name="IdAgama[]" data-input="wajib" label="Agama Ayah" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">Islam</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ayah</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdKewarganegaraanAyah" name="IdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ayah" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">WNI</option>
                                                    <option value="2">WNA</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ayah</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdJenjangPendidikanAyah" name="IdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ayah" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">SD</option>
                                                    <option value="2">SMP</option>
                                                    <option value="3">SMA/SMK</option>
                                                    <option value="4">D2</option>
                                                    <option value="5">D3</option>
                                                    <option value="6">S1</option>
                                                    <option value="7">S2</option>
                                                    <option value="8">S3</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ayah</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdJenisPekerjaanAyah" name="IdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ayah" disabled>
                                                    <option>Select One</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ayah</label>
                                            <div class="col-sm-9">
                                                <input id="NamaInstansiAyah" type="text" name="NamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ayah..." data-input="wajib" label="Instansi Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ayah</label>
                                            <div class="col-sm-9">
                                                <input id="JabatanAyah" type="text" name="Jabatan[]" class="form-control" placeholder="Ketik Jabatan Ayah..." data-input="wajib" label="Jabatan Ayah" disabled>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdStatusPenikahanAyah" name="IdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">Kawin</option>
                                                    <option value="2">Cerai</option>
                                                    <option value="3">Cerai Mati</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ayah Masih Ada?</label>
                                            <div class="col-sm-9">
                                                <select class="form-control" id="IdStatusHidupAyah" name="IdStatusHidup[]" data-input="wajib" label="StatusHidup" disabled>
                                                    <option value="">Select One</option>
                                                    <option value="1">Masih Ada</option>
                                                    <option value="0">Sudah Tiada</option>
                                                </select>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group row" id="DivSudahTiadaAyah" style="display:none;">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                            <div class="col-sm-9">
                                                <input id="TanggalMeninggalAyah" type="text" name="TanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                                <div class="invalid-feedback">
                                                    Kolom Wajib diisi.
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>

                            <div class="tab-pane fade" id="nav-berkas" role="tabpanel" aria-labelledby="nav-berkas-tab">
                                <div class="form-row pt-4">
                                    <div class="col-md-6">
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">File Foto Pendaftar</label>
                                            <div class="col-sm-9">
                                                <img id="ImgFileFoto" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">File Akte</label>
                                            <div class="col-sm-9">
                                                <img id="ImgFileAkte" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                            </div>
                                        </div>
                                        <div class="form-group row" id="DivSuratKesehatan" style="display:none">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">File Surat Kesehatan</label>
                                            <div class="col-sm-9">
                                                
                                                <img id="ImgFileSuratKesehatan" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                            </div>
                                        </div>
                                        <div class="form-group row" id="DivBebasNarkoba" style="display:none">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">File Bebas Narkoba</label>
                                            <div class="col-sm-9">
                                                
                                                <img id="ImgFileBebasNarkoba" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ibu</label>
                                            <div class="col-sm-9">
                                                
                                                <img id="ImgFileKtpIbu" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ayah</label>
                                            <div class="col-sm-9">
                                                
                                                <img id="ImgFileKtpAyah" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                            </div>
                                        </div>
                                        <div class="form-group row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">File KK</label>
                                            <div class="col-sm-9">
                                                
                                                <img id="ImgFileKk" src="" class="img-fluid mt-2" style="border-radius:10px" width="200" />
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
<!--body content end--> 

<div class="modal fade" id="modalPin" tabindex="-1" role="dialog" data-keyboard="false" data-backdrop="static">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Masukan Kode PIN</h5>
            </div>
            <div class="modal-body">
                <div class="alert alert-warning">Masukan Kode PIN yang telah dikirim ke email anda : </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Kode PIN</label>
                    <div class="col-sm-8">
                        <input id="KodePin" type="number" name="KodePin" class="form-control" placeholder="Masukan angka 6 digit" required>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" data-dismiss="modal" class="btn btn-secondary btn-sm">
                     Batalkan
                </button>
                <button type="button" onclick="ValidatePin();" class="btn btn-theme btn-sm">
                    Lanjutkan
                </button>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="modalUploadFile" tabindex="-1" role="dialog" data-keyboard="false" data-backdrop="static">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Upload File Ulang</h5>
            </div>
            <div class="modal-body">
                <div class="alert alert-warning">Pastikan gambar yang anda upload jelas : </div>
                <form id="FormUploadFile">
                    <div class="form-group">
                        <label for="">Kartu Keluarga</label>
                        <input type="file" class="form-control" name="FileKK" id="FileKK" onchange="ValidateFile('FileKK');" data-input="wajib" label="File Kartu Keluarga" required>
                        <small id="infoFileKK" style="display:none;" ><img onerror="this.onerror=null; this.src='/assets/img/dummy/no-image.png'" id="imgFileKK" src="#" width="100" class="mt-2 img-fluid effect1" style="border-radius:5px;" /><p class="mt-2">Pastikan foto kartu keluarga sudah benar seperti dicontoh</p></small>
                        <div class="invalid-feedback">
                            Kolom Wajib diisi.
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="">Akte</label>
                        <input type="file" class="form-control" name="FileAkte" id="FileAkte" onchange="ValidateFile('FileAkte');" data-input="wajib" label="File Akte" required>
                        <small id="infoFileAkte" style="display:none;" ><img onerror="this.onerror=null; this.src='/assets/img/dummy/no-image.png'" id="imgFileAkte" src="#" width="100" class="mt-2 img-fluid effect1" style="border-radius:5px;" /><p class="mt-2">Pastikan foto akte sudah benar seperti dicontoh</p></small>
                        <div class="invalid-feedback">
                            Kolom Wajib diisi.
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" onclick="BtnUploadFile();" class="btn btn-theme btn-sm">
                    Simpan
                </button>
            </div>
        </div>
    </div>
</div>